/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.functional.sect .features {
		max-width: none;
	}
	.functional.sect .product {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.about.sect .img {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.main.sect .quiz {
		padding-left: 60px;
		padding-right: 60px;
	}
	.main.sect .quiz .items {
		margin-left: -60px;
		margin-right: -60px;
	}
	.main.sect .quiz .items .item {
		padding: 60px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.footer.sect .companies .item {
		margin-left: 0;
		margin-top: 15px;
	}
	.consultation.sect form {
		background-position: right top;
	}
	.consultation.sect form::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,.7);
		border-radius: 20px;
		z-index: -1;
	}
	.project.sect form .img {
		display: none;
	}
	.main.sect .quiz .items .item {
		text-align: center;
	}
	.main.sect .quiz .items .item .text {
		margin-bottom: 10px;
	}
	.main.sect .quiz .items .item .text .desc br {
		display: none;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.sect {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	input[type="text"],
	textarea {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 13px;
		padding-bottom: 14px;
	}
	textarea {
		height: 99px;
	}
	.button.big {
		padding-top: 18px;
		padding-bottom: 18px;
	}
	.intro {
		margin-bottom: 30px;
	}
	.intro p {
		font-size: 20px;
	}
	h1,
	h2 {
		font-size: 28px;
	}
	.mfp-container.mfp-inline-holder {
		padding-top: 50px;
	}
	.mfp-inline-holder .mfp-close {
		top: -40px;
		width: 26px;
		height: 27px;
		margin-left: -13px;
	}
	.functional.sect .features .item .icon {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.functional.sect .product .caption {
		border: none;
		padding: 0;
		margin-bottom: 10px;
	}
	.functional.sect .features .item .icon {
		width: auto;
		text-align: left;
	}
	.header.sect {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.main.sect {
		padding-bottom: 50px;
	}
	.header.sect .info {
		text-align: center;
	}
	.header.sect .logo .icon {
		margin-right: 10px;
	}
	.header.sect .logo .icon img {
		max-width: 159px;
	}
	.header.sect .logo .desc {
		font-size: 12px;
	}		
	.footer.sect .content:nth-child(n+2) {
		padding-top: 5px;
		margin-top: 20px;
	}
	.footer.sect .details .desc {
		text-align: center;
	}
	.consultation.sect form {
		padding: 30px;
	}
	.popup.sect {
		max-width: 320px;
		padding: 30px;
	}
	.popup.sect h2 {
		font-size: 24px;
	}
	.popup_politics.popup_callback.sect .intro p {
		font-size: 16px;
	}
	.popup_politics.popup_callback.sect .intro h3 {
		font-size: 20px;
	}
	.main.sect .quiz {
		padding: 30px;
	}
	.main.sect .quiz .items {
		margin-left: -30px;
		margin-right: -30px;
	}
	.main.sect .quiz .items .item {
		padding: 30px;
	}
	.main.sect .quiz .progress {
		height: 32px;
	}
}

@media only screen and (max-width : 575px) {

}

@media only screen and (max-width : 374px) {		
	
}

/*==========  Mobile First Method  ==========*/

@media only screen and (min-width : 576px) {  

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {  

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.main.sect .quiz .step {
		min-height: 268px;
	}
}